Subject: New Reply Received - Re: Wohooo! Salary credited! ??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 16:36:58 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Wohooo! Salary credited! ??  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi,sir .<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I need time to when I will recieved my order , <br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I'm waiting your reply as soon as possible  .<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards, <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Sent from <a href="https://aka.ms/blhgte" rel="noreferrer">Outlook Mobile</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mohamed said elnaggar &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 4, 2020 11:56:49 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#603911] - Re: Wohooo! Salary credited! ??
</div>
<div> </div>

<div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Still I didn't recieved any reaction reply.</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/blhgte" rel="noreferrer">Outlook Mobile</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 1, 2020 11:47:13 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#603911] - Re: Wohooo! Salary credited! ??</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed,</div>
<div dir="ltr">
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order number #6468689814<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</div>
<div>
<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/603911